attribute vec2 pos;
attribute vec2 texcoord;
attribute vec2 geo;
varying vec2 v_texcoord;
varying vec2 v_geo;

void main() {
	gl_Position = vec4(pos, 0.0, 1.0);
	v_texcoord = texcoord;
	v_geo = geo;
}
